[Config]
Copyright=iDVR4000 Inc.
Info=HV4000 series DVR card driver install
LogoBmp=oemlog.bmp

[Device]
inf=hvCapture.inf
count=10

;index=PCI Device ID, Display Name
1=PCI\VEN_1797&DEV_6804, HV4000 series DVR card
2=PCI\VEN_1797&DEV_6805, HV4000 series DVR card
3=PCI\VEN_1797&DEV_6810, HV4900 series DVR card
4=PCI\VEN_1797&DEV_6811, HV4900 series DVR card
5=PCI\VEN_1797&DEV_6812, HV4900 series DVR card
6=PCI\VEN_1797&DEV_6813, HV4900 series DVR card
7=PCI\VEN_1797&DEV_6814, HV4900 series DVR card
8=PCI\VEN_1797&DEV_6815, HV4900 series DVR card
9=PCI\VEN_1797&DEV_6816, HV4900 series DVR card
10=PCI\VEN_1797&DEV_6817, HV4900 series DVR card
